Bug 178868

Summary: New upstream source available
Product: [Fedora] Fedora Reporter: Horst H. von Brand <vonbrand>
Component: foremostAssignee: Toshio Kuratomi <toshio>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: extras-qa
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 1.1-1 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-01-29 04:39:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Horst H. von Brand 2006-01-24 23:30:06 UTC
Description of problem:
At http://foremost.sf.net they announce a 1.0 (beta) from January 7, 2006. It is
not available at http://foremost.sf.net/pkg, even though the version number is
the same. The MD5SUM is different from the one in the specfile (which is also
different from the one in pkg).

Version-Release number of selected component (if applicable):
foremost-1.0-4.fc5

How reproducible:
Too easily, it seems... ;-)

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Toshio Kuratomi 2006-01-25 23:45:53 UTC
Thanks for the ehads up -- I should have time this weekend to test the new version.

Comment 2 Toshio Kuratomi 2006-01-29 04:39:22 UTC
Package built for FC-4 and devel.  Will show up the next time the needsign repo
is pushed.